# Uses of Class
org.mariadb.jdbc.type.MultiPolygon

Packages that use MultiPolygon
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of MultiPolygon in org.mariadb.jdbc.plugin.codec

Methods in org.mariadb.jdbc.plugin.codec that return MultiPolygon
Modifier and Type
Method
Description
`MultiPolygon`
MultiPolygonCodec.`decodeBinary(org.mariadb.jdbc.client.ReadableByteBuf buf, MutableInt length, org.mariadb.jdbc.client.ColumnDecoder column, Calendar cal)`
`MultiPolygon`
MultiPolygonCodec.`decodeText(org.mariadb.jdbc.client.ReadableByteBuf buf, MutableInt length, org.mariadb.jdbc.client.ColumnDecoder column, Calendar cal)`